## mullvad-browser-alpha 14.5a2

=== Makefile ===
build:
	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
	touch -m -t 202501131900 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"

install:
	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-alpha"
	cp -a "${DEB_TARGET_ARCH}/Browser"/* "${DESTDIR}/usr/lib/mullvad-browser-alpha"
	chmod -R go+rX "${DESTDIR}/usr/lib/mullvad-browser-alpha"
	mkdir -p "${DESTDIR}/usr/share/applications"
	cp -a mullvad-browser-alpha.desktop "${DESTDIR}/usr/share/applications"
	mkdir -p "${DESTDIR}/usr/bin"
	ln -s "/usr/lib/mullvad-browser-alpha/start-mullvad-browser" \
		"${DESTDIR}/usr/bin/mullvad-browser-alpha"
	for res in 16 32 48 64 128 ;\
	do \
	  resdir="${DESTDIR}/usr/share/icons/hicolor/$${res}x$${res}/apps"; \
	  mkdir -p "$$resdir"; \
	  ln -s "/usr/lib/mullvad-browser-alpha/browser/chrome/icons/default/default$${res}.png" \
		  "$${resdir}/mullvad-browser-alpha.png"; \
	done
	mkdir -p "${DESTDIR}/usr/share/icons/hicolor/scalable/apps"
	ln -s "/usr/lib/mullvad-browser-alpha/browser/chrome/icons/default/about-logo.svg" \
		"${DESTDIR}/usr/share/icons/hicolor/scalable/apps/mullvad-browser-alpha.svg"

clean:
	rm -f "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
