=== debian/changelog ===
mullvad-browser-alpha (14.5a2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5a2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 13 Jan 2025 01:02:03 +0000
