=== debian/control ===
Source: mullvad-browser-alpha
Maintainer: Mullvad Browser Developers <torbrowser@torproject.org>
Priority: optional
Section: web
Build-Depends: debhelper (>= 9), dh-apparmor

Package: mullvad-browser-alpha
Architecture: amd64 i386 arm64
Depends: ${shlibs:Depends},
Description: Mullvad Browser Alpha
 Mullvad Browser is a privacy-focused web browser designed to minimize tracking and fingerprinting.
