## mullvad-browser-alpha 15.0a3

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202501131900 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202509171830 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser-alpha"
