=== debian/changelog ===
mullvad-browser-alpha (15.0a3-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0a3

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 17 Sep 2025 01:02:03 +0000
