=== debian/changelog ===
mullvad-browser-alpha (15.0a4-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0a4

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Wed, 15 Oct 2025 01:02:03 +0000
