=== debian/changelog ===
mullvad-browser-alpha (16.0a1-1) UNRELEASED; urgency=medium

  * Mullvad Browser 16.0a1

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 11 Dec 2025 01:02:03 +0000
