=== debian/changelog ===
mullvad-browser-alpha (16.0a2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 16.0a2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 02 Feb 2026 01:02:03 +0000
